import service from '@/utils/request'
const api = {
  // 轮播图api
  getLbtManageList : data => {
    return service({
      url: '/sys-index-lbt',
      method: 'get',
      params:data
    })
  },
  addLbtManage : data => {
    return service({
      url: '/sys-index-lbt',
      method: 'post',
      data
    })
  },
  editLbtManage : data => {
    return service({
      url: '/sys-index-lbt/'+data.banner_id,
      method: 'put',
      data
    })
  },
  delLbt: data => {
    return service({
      url: '/sys-index-lbt',
      method: 'delete',
      data
    })
  },
}
export default api
